incubator-couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nathan Stott <nrst...@gmail.com>
Subject windows
Date Tue, 09 Jun 2009 16:23:23 GMT
I'm trying very hard to get a couchdb build from source running on windows.
I am using 0.9.0.  I have built the couch_erl_driver.dll with the
couch_erl_driver.c and the most recent version of ICU successfully, but when
couch_util calls erl_ddll:load_driver I get error -136.  I have debugged
into the erlang source to find out more about this error and it is
ERL_DE_LOAD_ERROR_INCORRECT_VERSION<http://src.opensolaris.org/source/s?defs=ERL_DE_LOAD_ERROR_INCORRECT_VERSION&project=/erlang-dtrace>

I'm a bit stumped. I don't know how this could be the wrong version.

This error comes from line 1557 of erl_bif_ddll.c in erlang 5.7.1

Anyone got any suggestions about where I go from here?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message